
html, body, button, input, textarea, select {
font-family: 'proxima-nova', sans-serif;
font-style: normal;
font-weight: 400;
 color:#132A45;
font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'solitas-serif-normal', sans-serif;
  font-weight: 400;
  font-style: normal;
  margin-bottom:3rem;
  line-height: 1;
}



h1 {
  font-size: 3rem;
}


h2 {
  font-size: 3rem;
  line-height: 2.5rem;
}

h3 {
  font-size:1.5rem;
}

html {
  font-size: 20px;
  overflow-x: hidden;
    scroll-behavior: smooth;
}

strong {
  font-weight: bold;
}

p {
  margin-bottom:1rem;
}

p:last-of-type {
  margin-bottom:0;
}

body {
  font-size:100%;
  color:#132A45;
  background-color:#FCFBF9;
  font-weight: 300;
  line-height: 1.2;
  overflow-x: hidden;


}


a {
  cursor:pointer;
}

a:hover {
  transition: all 250ms ease;
}


header {
  position: absolute;
  top:0;
  padding:50px 0;
  z-index: 99;
  background: rgba(255,255,255,0);
  transition: top 0.3s ease, background-color 0s ease, padding 0.5s ease, transform 0.5s ease;
  
}

header.scrolled-down, header.scrolled-up { 
 padding:25px 0; 
  position: absolute;
  top: 0; /* Set the initial top position when scrolled */
  transform: translateY(0);


}

header.scrolled-down {
  position: fixed;
  top:0;
  transform: translateY(0);
  background-color:#fff;
  transition: top 0.5s ease, background-color 0s ease, padding 0.5s ease, transform 0.5s ease;
}


header.scrolled-up {
  top:0;

  background: rgba(255,255,255,1);
  position: fixed;
  transition: top 0.5s ease, background-color 0s ease, padding 0.5s ease, transform 0.5s ease;
}

header .logo {
  width:214px;
  height:72px;
  display: inline-block;
  background-image:url('../images/Logo_White.svg');
  background-size: contain;
}

.page-template-template-masterplan header .logo, .page-template-template-nowselling header .logo, .page-template-template-register header .logo, .page-template-page-content header .logo, header.scrolled-up .logo,header.scrolled-down .logo, .page-template-template-thank-you header .logo, .page-template-template-landing header .logo  {
  background-image:url('../images/Logo_Blue.svg');
}


.page-template-page-content h2 {
  font-size: 2rem;
  margin:3rem 0 1rem 0;
}


.container {
  max-width:1638px;

}


.padding {
  padding-top:200px;
  padding-bottom:200px;
}



.padding-half {
  padding-top:100px;
  padding-bottom:100px;
}


.padding-top {
  padding-top:200px;
}


.padding-bottom {
  padding-bottom:200px;
}



.padding-half {
  padding-top:100px;
  padding-bottom:100px;
}

.padding-top-half {
  padding-top:100px!important;
}


.padding-bottom-half {
  padding-bottom:100px!important;
}

a {
  color:inherit;
}

.banner {
  background-color:#111;
  position: relative;
  line-height:0;
  max-height:100vh;
  min-height: 50vw;
  background-position: center;
  overflow: hidden;
}

/*
.blog .banner, .page-template-template-contact .banner {
  min-height: 630px;
}

*/

.banner:before {
  position: absolute;
  z-index: 2;
  top:0;  
  left:0;
  width:100%;
  height:100%;
  content:'';
  background: rgba(0,0,0,0.6);
  background: linear-gradient(180deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 40%, rgba(0,0,0,0) 60%, rgba(0,0,0,0.5) 100%);
}


.banner h1 {
  position: absolute;
  top:50%;
  left:50%;
  transform: translate3d(-50%,-50%,0);
  color:#fff;
}


.border-top {
  border-top:12px solid #9D8552;
}


.border-bottom {
  border-bottom:12px solid #9D8552;
}



section {
  background-size:cover;
background-position: top center;
position: relative;
}


section img.small-logo {
width:55px;
height:56px;
position: absolute;
top:30px;
left:50%;
transform: translateX(-50%);
}

.menu-trigger {
    float: right;
cursor: pointer;
top: 70px;
position: fixed;
right: 6.5%;
}



.mobile-menu {
    position: fixed;
right: 0;
top: 0;
transform: translate3d(100%, 0, 0);
transition: all 100ms ease;
background: #132A45;
color: #fff;
padding: 50px 50px 50px 140px;
min-height: 100vh;
width: 100%;
min-width: 320px;
max-width: 500px;
z-index: 99;
}



.menu-active .mobile-menu {
  transform:translate3d(0, 0, 0);
}

body.menu-active {
  overflow: hidden;
}

.mobile-menu li {
  list-style: none;
  margin-bottom:1rem;
  font-size: 25px;
}

.mobile-menu li.current-menu-item a {
  color:#9D8552;
}


.mobile-menu li.current-menu-item a:hover {
  opacity: 1;
}

.mobile-menu li a {
  color:#fff;
  text-decoration: none;
}

.mobile-menu li a:hover {
  opacity: 0.5;
}


.mobile-menu ul.social-icons {
 margin-top:10vw; 
}

.mobile-menu ul.social-icons li {
  display: inline-block;

}

.mobile-menu ul.social-icons li a {
  display: block;
  line-height: 40px;
  width:38px;
  height:38px;
  border-radius: 100%;
  background:#fff;
  color:#132A45;
  text-align: center;
  font-size:17px;
}

.mobile-menu ul.social-icons li:first-child {
  margin-right:50px;
}

.mobile-menu .menu-logo  {
  width:55px;
  height:56px;
  margin-top: 30px;
  margin-bottom: 5vw;
}



.play-button {
width: 80px;
height: 80px;
position: absolute;
top: 50%;
left: 50%;
transform: translate3d(-50%, -50%, 0) scale(1);
cursor: pointer;
  transition: all 150ms linear;
  z-index: 3;
}

.play-button:hover {
transform: translate3d(-50%, -50%, 0) scale(1.2);
}




.styled-link {
  font-size: 18px;
  color:#132A45;
  text-decoration: none;
  transition: all 150ms linear;
}

.styled-link:hover {
  color:#998659;
}

.styled-link:before {
  content:'';
  height:3px;
  width:26px;
  background:#998659;
  display: inline-block;
  margin-right:10px;
  position: relative;
  top:-4px;
}

.two-columns {
  line-height:0;
}

.two-columns .container {
  max-width:100%;
  padding-left:0;
  padding-right:0;
}

.two-columns .container .inner {
line-height: 1.4;
max-width: 48vw;
float: right;
padding: 8vw;
min-height: 45vw;
display: flex;
flex-direction: column;
justify-content: center;
}


.two-columns .container .reverse .inner {
  float: left;
}

.heading-holder {
  position: relative;
}

.two-columns h2 {
  position: relative;
  margin-bottom:40px;
}

.two-columns .line {
 content: '';
 display: block;
 height: 7px;
 width: 396px;
 position: absolute;
 top: -60px;
 background: #998659;
 right: 90%;
 
}

.two-columns .full {
  background-size:cover;
  background-position: center;
}

.page-template-template-contact .two-columns .full {
  background-position: top;
}

.two-columns .reverse .line {
 right: auto;
 left:90%;

}


.full-section {
  line-height: 0;
  height:51vw;
}




.dark-background {
  background-color:#132A45;
  color:#fff;
}

.slide-section .item {
  opacity: 0.5;
  transition: all 250ms linear;
  transform: scale(0.97);
  position: relative;
}

.slide-section .item h3 {
  margin-top:20px;
  margin-bottom:40px;
}


.slide-section h2 {
  margin-bottom:0;
}

.slider-life {
height: 55vw;
max-height: 920px;
}

.slide-section .item:hover {
  opacity: 1;
  transform: scale(1);
}

.slide-section .item:nth-child(2), .slide-section .item:nth-child(4),
.slide-section .item-2, .slide-section .item-4 {
  position: relative;
  top:150px;
}


.slide-section .item:nth-child(2) .inner, .slide-section .item:nth-child(4) .inner,
.slide-section .item-2 .inner, .slide-section .item-4 .inner {
    display: flex;
    flex-direction: column-reverse;
}


.slide-section .item:hover:nth-child(2), .slide-section .item:hover:nth-child(4),
.slide-section .item-2:hover, .slide-section .item-4:hover {
  top:0;
}



.slide-section .item-3 {
  padding-top:40px;

}

.slide-section .row.padding-half {
  padding-bottom:80px;
}

.slide-section h2 {
  margin-bottom:0;
}

.slide-section .hidden {
visibility: hidden;
height:0;
transition: all 250ms linear;
opacity: 0;
position: relative;
z-index: -1;
}

.slide-section .item:hover .hidden {
  visibility: visible;
  height:100px;
  opacity: 1;
}



.item .inner {
    position:absolute ;
}

.item .content .hidden {
    visibility: hidden;
    max-height: 0;
    overflow: hidden;
    /*transition: max-height 150ms linear;*/
}

.item:hover .content .hidden {
    visibility: visible;
    max-height: 200px; /* Set an appropriate max height */
}

footer {
  background:#132A45;
  color:#fff;
  padding-top:60px;
  padding-bottom:60px;
  font-size: 16px;
  position: relative;
}

footer a {
  text-decoration: none;
  color:#fff;
}

footer a:hover {
  opacity: 0.5;
  transition: all 150ms linear;
}

footer img.menu-logo {
    width: 82px;
    height: 83px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);

}

footer ul.social-icons {
  display: inline-block;
  list-style: none;


}

footer ul.social-icons li {
  display: inline-block;
  margin-right:60px;
}

footer ul.social-icons li a {
    display: block;
    line-height: 59px;
    width: 55px;
    height: 55px;
    border-radius: 100%;
    background: #fff;
    color: #132A45;
    text-align: center;
    font-size: 25px;

}

footer img.rpm-logo, footer img.capital-logo  {
  height:42px;
  width:auto;
  position: relative;
  top:13px;
}

footer img.capital-logo {
  margin-left:50px;
}

.lifestyle .row {
  margin-left:-0.5rem;
  margin-right:-0.5rem;
}

.lifestyle .row .col-xs-12 {
  padding-left:0.5rem;
  padding-right:0.5rem;
  line-height:0;
}

.lifestyle .row .col-xs-12:first-child, .lifestyle .row .col-xs-12:last-child {
  position: relative;
  
}

/*

.lifestyle .row .col-xs-12:first-child:before, .lifestyle .row .col-xs-12:last-child:before  {
  content: '';
  display: block;
  height: 12px;
  width: 1000%;
  position: absolute;
  top: 0;
  background: #998659;
  right:0.5rem;
  z-index: 2;
}

.lifestyle .row .col-xs-12:last-child:before {
  right:auto;
  left:0.5rem;
  top:auto;
  bottom:0;
}
*/
.community-slider .owl-item {
  cursor: unset;
}

.slider .owl-item:hover {
  opacity: 1;
}

.community-slider .inner {
  position: relative;
  overflow: hidden;
  display: block;
  height: 34vw;
  background-size: cover;
  text-decoration: none;
}

.community-slider a.inner {
  cursor: pointer;
}

.community-slider .overlay {
  background: rgba(153, 134, 89, 0.7);
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: translateY(100%);
  transition: all 250ms ease;
  /* background-color: rgba(153,134,89, 1);*/
  background-blend-mode: multiply;
}

.community-slider .inner:hover .overlay {
  transform: translateY(0);
}


.community-slider .overlay h3 {
  position: absolute;
  top: 65%;
  transform: translateY(-50%);
  display: block;
  width: 100%;
  font-size: 60px;
  color: #fff;
  opacity: 0;
}

.community-slider .inner:hover .overlay h3 {
  opacity: 1;
  transition: all 200ms ease-out;
  transition-delay: 150ms;
  top: 50%;
}

.lifestyle .inner {
position: relative;
overflow: hidden;
display: block;
height: 34vw;
background-size: cover;
}

.lifestyle .overlay {
  background:rgba(153,134,89, 0.7);
  position: absolute;
  z-index: 2;
  top:0;
  left:0;
  width:100%;
  height:100%;
  transform: translateY(100%);
  transition: all 250ms ease;
 /* background-color: rgba(153,134,89, 1);*/
  background-blend-mode: multiply;
}

.lifestyle .inner:hover .overlay {
  transform: translateY(0);
}


  
.lifestyle .inner:hover {

}

.lifestyle h2 {
  margin-bottom:0;
}

footer .social-icons {
  margin-top:40px;
}

.lifestyle .overlay h3 {
  position: absolute;
  top:65%;
  transform: translateY(-50%);
  display: block;
  width:100%;
  font-size:60px;
  color:#fff;
  opacity: 0;
}

.lifestyle .inner:hover .overlay h3 {
  opacity: 1;
  transition: all 200ms ease-out;
  transition-delay:150ms;
  top:50%;
}


.owl-carousel .owl-stage-outer {
  overflow: visible!important;
}

.slider {
  width:25vw;
  margin:auto;
}

.slider .owl-item p {
   margin-top:20px;
}

.slider .owl-item {
  text-align: center;
  opacity: 0.3;
  transform: scale(0.8);
  transition: all 250ms linear;

  cursor: pointer;
}


.slider .owl-item.active {
  opacity: 1;
  transform: scale(1);
}
  
.owl-nav {
    position: absolute;
    top: 43%;
    z-index: 99;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    font-size: 27px;
}


 

.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
    transition: all 150ms linear;
    position: absolute;
  opacity: 0.8;
  top:0;
  }

.owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-next:hover {
  opacity: 1;
}

.owl-carousel .owl-nav .owl-prev {
  left:-45vw;
}

.owl-carousel .owl-nav .owl-next {
  right:-45vw;
}


.owl-dots {
  display: none;
}



.post {
  color:#998659;
  text-decoration:none;
  display: block;
 }

.post img {
  transition: all 250ms linear;
  opacity: 1;
}

.post:hover img {
  opacity: 0.7;
}


.post h3 {
  border-top:7px solid #998659;
  margin-top:30px;
    padding-top:30px;
    display: block;


}



.page-template-template-landing section img.small-logo, .page-template-template-thank-you section img.small-logo, .page-template-template-masterplan section img.small-logo, .page-template-template-nowselling section img.small-logo, .page-template-template-contact section img.small-logo {
    width: 55px;
    height: 56px;
    position: relative;
    top: auto;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom:30px;
}





.page-template-template-contact .two-columns .container .inner {
  padding-top:100px;
  padding-bottom:100px;
}



.page-template-template-contact .two-columns h2:after {
  display: none;
}



.page-template-template-vision .tabs {
  margin-top:50px;
}

.page-template-template-vision .tabs .tab {
  height:41px;
  line-height: 41px;
  text-decoration: none;
  border-radius: 10px;
  color:#fff;
  background:#132A45;
  min-width:258px;
  display: inline-block;
  margin:0 9px;
}


.page-template-template-vision .tabs .tab:hover {
  background-color:#9D8552;
}


.timeline .owl-item {
    text-align: center;
    opacity: 0.3;
    transition: all 250ms linear;
}

.timeline .owl-item.active {
    opacity:1;
}

.timeline h2 {
  margin:0;
}

.timeline .owl-carousel .owl-nav button.owl-next, .timeline .owl-carousel .owl-nav button.owl-prev, .timeline .owl-carousel button.owl-dot {
  color:#998659;
  font-size: 20px;
}

.timeline .owl-item h3 {
  font-size: 60px;
  padding-top:50px;
}

.timeline .owl-item h3:after {
    margin-top: 52px;
  border-bottom: 7px solid #998659;
  width: 258px;
  content: '';
  display: block;
  margin-left:auto;
  margin-right:auto;
}

.timeline .owl-item .start-sm h3:after {
margin-left:0;
}

.timeline .owl-nav .disabled {
  display: none!important;
}

.timeline .owl-carousel .owl-nav .owl-next {
  right: -43vw;
}

.timeline .owl-carousel .owl-nav .owl-prev {
  left: -43vw;
}

.timeline .owl-nav {
  top: 36%;
  transform:  none;
}

.timeline .terms {
  font-size: 14px;
}




.page-template-template-lifestyle h3 {
  color:#9D8552;
  font-size:60px;
  position: relative;
}

.page-template-template-lifestyle .line {
    content: '';
    display: block;
    height: 7px;
    width: 396px;
    position: absolute;
    top: -50px;
    background: #998659;
    right: 90%;
}


.page-template-template-lifestyle .reverse .line {
    top: -50px;
    right: auto;
    left: 90%;
}

.page-template-template-lifestyle p:last-of-type {
  margin-bottom:10px;
}



.page-template-template-lifestyle h3:before {
  width:258px;
}

.page-template-template-lifestyle .row-images {
  display: flex;
}

.page-template-template-lifestyle .row-images img {
max-width:33%;
padding:0 9px;
}


.register-form input::placeholder,
.register-form textarea::placeholder,
.register-form select::placeholder {
    color: white;
    opacity: 1; /* Make sure the placeholder is fully visible */
}

/* For browsers that use the older pseudo-element */
.register-form input:-ms-input-placeholder,
.register-form textarea:-ms-input-placeholder,
.register-form select:-ms-input-placeholder {
    color: white;
}

.register-form input::-ms-input-placeholder,
.register-form textarea::-ms-input-placeholder,
.register-form select::-ms-input-placeholder {
    color: white;
}

/* For Mozilla Firefox */
.register-form input::-moz-placeholder,
.register-form textarea::-moz-placeholder,
.register-form select::-moz-placeholder {
    color: white;
    opacity: 1; /* Firefox reduces the opacity of the placeholder by default */
}



.page-template-template-contact .register-form input::placeholder,
.page-template-template-contact .register-form textarea::placeholder,
.page-template-template-contact .register-form select::placeholder {
    color: #132A45;
    opacity: 1; /* Make sure the placeholder is fully visible */
}

/* For browsers that use the older pseudo-element */
.page-template-template-contact .register-form input:-ms-input-placeholder,
.page-template-template-contact .register-form textarea:-ms-input-placeholder,
.page-template-template-contact .register-form select:-ms-input-placeholder {
    color: #132A45;
}

.page-template-template-contact .register-form input::-ms-input-placeholder,
.page-template-template-contact .register-form textarea::-ms-input-placeholder,
.page-template-template-contact .register-form select::-ms-input-placeholder {
    color: #132A45;
}

/* For Mozilla Firefox */
.page-template-template-contact .register-form input::-moz-placeholder,
.page-template-template-contact .register-form textarea::-moz-placeholder,
.page-template-template-contact .register-form select::-moz-placeholder {
    color: #132A45;
    opacity: 1; /* Firefox reduces the opacity of the placeholder by default */
}



.register-interest {
    height: 80px;
    padding: 0 30px;
    transform: rotate(90deg) translateY(-50%);
    position: fixed;
    top: 50%;
    right: -69px;
    z-index: 99;
    background: #132A45;
    text-decoration: none;
    line-height: 95px;
    font-size: 16px;
    font-weight: bold;
    transition: all 250ms ease;
    color:#fff;
  }



.register-interest:hover {
  color:#fff;
  right: -62px;
  transition: all 250ms ease;
}



.single-post .intro.margin-bottom {
  margin-bottom:140px;
}


.single-post .content-inner {
  padding-left:7vw;
  padding-right: 7.5vw;
  position: relative;
  line-height:1.2;
}


.single-post .content-inner:after {
    content: '';
    display: block;
    height: 7px;
    width: 190px;
    position: absolute;
    top: -20px;
    background: #998659;
    right: 95%;

}

.single-post .reverse .content-inner:after {
  right: auto;
  left: 95%;
}


.single-post .reverse .content-inner {
  padding-right:7vw;
 padding-left: 7.5vw;
}





.gform_heading {
  display: none!important;
}

.gform_wrapper {
  text-align: left;
}

label.gfield_label {
  display: none!important;
}

.gform-theme--foundation .gform_fields {
  grid-row-gap: 20px!important;
}

form .register-form {
  width:100%;
}

form.register-form  .row {
  margin-bottom:1rem;
  margin-left:-0.5rem;
  margin-right:-0.5rem;
}

form.register-form  .row .col-xs-12 {
  padding-left:0.5rem!important;
  padding-right:0.5rem!important;
}

.gform_wrapper input, .gform_wrapper textarea. .register-form textarea, .register-form input {
  border:none!important;
  border-radius: 10px!important;
  font-size: 20px!important;
  line-height: 41px!important;
  height:41px!important;
  padding:0 20px!important;
  width:100%;
}

.gform_wrapper textarea, .register-form textarea {
  height:157px!important;
  width:100%!important;
  border-radius: 10px!important;
}



.register-form .mandatory {
  margin-top:2rem;
  text-align: center;
  
}

.register-form .select_wrapper {
  position: relative;
}

.register-form .select_wrapper:after {
content: '^';
position: absolute;
top: 7px;
right: 15px;
color: #fff;
font-weight: 500;
transform: rotate(180deg) translateY(0);
}

.register-form .mandatory input {
max-width: 258px !important;
margin: auto;
text-transform: uppercase;
font-weight: 600;
  cursor: pointer;
  transition: all 150ms linear;
}

.register-form .mandatory input:hover {
  background-color:#A48754!important;
  color:#fff!important;
}

.register-form .mandatory p {
  margin-top:2rem;
  font-size: 14px;
  color:#A48754;
}

.register-form .gform_wrapper input, .register-form input, .register-form textarea {
  color:#fff!important;
  background:#132A45!important;
  border:none!important;
  border-radius: 10px!important;
  font-size: 20px!important;
  line-height: 41px!important;
  height:41px!important;
  padding:0 20px!important;
}

.register-form .gform_wrapper textarea, .register-form textarea  {
  color:#fff!important;
  background:#132A45!important;
  height:150px!important;
}

.register-form input {
  width:100%;
  
}


.register-form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -appearance:none;
  color:#fff!important;
  background:#132A45!important;
  border:none!important;
  border-radius: 10px!important;
  font-size: 20px!important;
  line-height: 41px!important;
  height:41px!important;
  padding:0 20px!important;
  width:100%!important;
}




.page-template-template-contact .register-form input, .page-template-template-contact .register-form textarea, .page-template-template-contact .register-form select {
    color: #132A45 !important;
    background: #fff !important;
   
}

.page-template-template-contact .register-form .select_wrapper:after {
  color:#132A45;
}

.gform_footer.top_label {
  -ms-flex-pack: center;
-webkit-box-pack: center;
justify-content: center;
text-align: center;
margin-top:60px!important;
}

body .gform_footer .button.blue {
  background-color:#fff!important;
  color:#132A45!important;
  height:41px!important;
  padding:0 30px!important;
  line-height: 41px!important;
  border-radius: 10px!important;
  font-size:20px!important;
  text-transform: uppercase!important;
  font-weight: bold!important;
  min-width:258px!important;
}


body.page-template-template-register .gform_footer .button.blue {
  background-color:#132A45!important;
  color:#fff!important;
}


body .gform_footer .button.blue:hover {
  background-color:#9D8552!important;
}

body .gform-theme--foundation .gfield textarea.large {
    min-block-size: 8rem!important;
}


.single-post .blog-panel {
  line-height:0;
}


.single-post h1 {
  margin:60px 0;
}



.page-template-template-contact .two-columns .container .inner {
  max-width:57vw;
}


.page-template-template-lifestyle .content-inner {
    padding-left: 3vw;
    padding-right:0;
    position: relative;
    line-height: 1.2;

}

.page-template-template-lifestyle .reverse .content-inner {
padding-left: 3rem;
padding-right: 3rem;
position: relative;
line-height: 1.2;

}



.contact-holder {
  display: flex;
  margin-top:30px;
}

.contact-holder p {
  margin-bottom:10px;
}

.contact-holder img {
  width:128px;
  height:128px;
  margin-right:40px;
  border-radius: 100%;
}



.page-template-template-location .padding-bottom-half {
  padding-bottom:150px!important;
}



.videoWrapper {
    position: relative;
    /* padding-bottom: 42.8571%; */
    padding-bottom: 56.25%;
    height: 100%;
    overflow: hidden;
    margin: auto;
    background: transparent;
}


.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}


@keyframes modal-video{from{opacity:0}to{opacity:1}}@keyframes modal-video-inner{from{transform:translate(0, 100px)}to{transform:translate(0, 0)}}.modal-video{position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);z-index:1000000;cursor:pointer;opacity:1;animation-timing-function:ease-out;animation-duration:.3s;animation-name:modal-video;-webkit-transition:opacity .3s ease-out;-moz-transition:opacity .3s ease-out;-ms-transition:opacity .3s ease-out;-o-transition:opacity .3s ease-out;transition:opacity .3s ease-out}.modal-video-close{opacity:0}.modal-video-close .modal-video-movie-wrap{-webkit-transform:translate(0, 100px);-moz-transform:translate(0, 100px);-ms-transform:translate(0, 100px);-o-transform:translate(0, 100px);transform:translate(0, 100px)}.modal-video-body{max-width:940px;width:100%;height:100%;margin:0 auto;display:table}.modal-video-inner{display:table-cell;vertical-align:middle;width:100%;height:100%}.modal-video-movie-wrap{width:100%;height:0;position:relative;padding-bottom:56.25%;background-color:#333;animation-timing-function:ease-out;animation-duration:.3s;animation-name:modal-video-inner;-webkit-transform:translate(0, 0);-moz-transform:translate(0, 0);-ms-transform:translate(0, 0);-o-transform:translate(0, 0);transform:translate(0, 0);-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;-ms-transition:-ms-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out}.modal-video-movie-wrap iframe{position:absolute;top:0;left:0;width:100%;height:100%}.modal-video-close-btn{position:absolute;z-index:2;top:-35px;right:-35px;display:inline-block;width:35px;height:35px;overflow:hidden;border:none;background:transparent}.modal-video-close-btn:before{transform:rotate(45deg)}.modal-video-close-btn:after{transform:rotate(-45deg)}.modal-video-close-btn:before,.modal-video-close-btn:after{content:'';position:absolute;height:2px;width:100%;top:50%;left:0;margin-top:-1px;background:#fff;border-radius:5px;margin-top:-6px}



.modal-video-movie-wrap {
  background: transparent;
}

.modal-video-body {
  max-width: 100%;
}


.modal-video-movie-wrap {
  padding-bottom: 42%!important;
}

.modal-video-close-btn {
  cursor: pointer;
}

.modal-video {
  background-color: rgba(0,0,0,0.9);
}


.modal-video-close-btn {
top: -4%;
right: 10%;
width: auto;
height: auto;
text-transform: uppercase;
opacity: 0.8;
}


.modal-video-close-btn:hover {
  opacity: 1;
}

.modal-video-close-btn:before, .modal-video-close-btn:after {
  content: '';
    position: initial;
    height: auto;
    width: auto;
    top: auto;
    left: 0;
    margin-top: 0;
    background: transparent;
    border-radius: 0;
    margin-top: 0;
    transform: none;
    color:#fff;
}

.modal-video-close-btn:before {
    font-family: "Font Awesome 6 Pro";
    content: '\f00d';
    font-weight: 200;
    font-size: 1.3rem;
    position: relative;
    top: 3px;
    margin-right: 7px;
}

.modal-video-close-btn:after {
  content:'CLOSE';
      font-size: 0.875rem;
      font-weight: 500;
      letter-spacing: 1px;
      display: none;
}

.main-content ul {
  list-style-position: outside;
  padding-left:1em; 
}

.main-content ol {
  list-style-position: outside;
  margin-bottom:1rem;
  list-style-type: lower-alpha;
  margin-left:0;
  padding-left:1em; 
}

.main-content li {
  margin:5px;
}



 
 .animated {
   -webkit-animation-duration: 1s;
   animation-duration: 1s;
   -webkit-animation-fill-mode: both;
   animation-fill-mode: both;
   -webkit-animation-play-state: paused; 
   animation-play-state: paused;
 }
 
.animated.start, .start .animated {
 -webkit-animation-play-state: running; 
   animation-play-state: running;
 
 }
 
 
 @-webkit-keyframes fadeIn {
   from {
     opacity: 0;
   }
 
   to {
     opacity: 1;
   }
 }
 
 @keyframes fadeIn {
   from {
     opacity: 0;
   }
 
   to {
     opacity: 1;
   }
 }
 
 .fadeIn {
   -webkit-animation-name: fadeIn;
   animation-name: fadeIn;
 }
 

 
 @-webkit-keyframes slideInLeft {
   from {
     -webkit-transform: translate3d(-100%, 0, 0);
     transform: translate3d(-100%, 0, 0);
     visibility: visible;
   }
 
   to {
     -webkit-transform: translate3d(0, 0, 0);
     transform: translate3d(0, 0, 0);
   }
 }
 
 @keyframes slideInLeft {
   from {
     -webkit-transform: translate3d(-100%, 0, 0);
     transform: translate3d(-100%, 0, 0);
     visibility: visible;
   }
 
   to {
     -webkit-transform: translate3d(0, 0, 0);
     transform: translate3d(0, 0, 0);
   }
 }
 
 .slideInLeft {
   -webkit-animation-name: slideInLeft;
   animation-name: slideInLeft;
 }
 
 @-webkit-keyframes slideInRight {
   from {
     -webkit-transform: translate3d(100%, 0, 0);
     transform: translate3d(100%, 0, 0);
     visibility: visible;
   }
 
   to {
     -webkit-transform: translate3d(0, 0, 0);
     transform: translate3d(0, 0, 0);
   }
 }
 
 @keyframes slideInRight {
   from {
     -webkit-transform: translate3d(100%, 0, 0);
     transform: translate3d(100%, 0, 0);
     visibility: visible;
   }
 
   to {
     -webkit-transform: translate3d(0, 0, 0);
     transform: translate3d(0, 0, 0);
   }
 }
 
 .slideInRight {
   -webkit-animation-name: slideInRight;
   animation-name: slideInRight;
 }
 
 
 
 @-webkit-keyframes fadeInLeft {
   from {
     opacity: 0;
     -webkit-transform: translate3d(-100%, 0, 0);
     transform: translate3d(-100%, 0, 0);
   }
 
   to {
     opacity: 1;
     -webkit-transform: none;
     transform: none;
   }
 }
 
 @keyframes fadeInLeft {
   from {
     opacity: 0;
     -webkit-transform: translate3d(-100%, 0, 0);
     transform: translate3d(-100%, 0, 0);
   }
 
   to {
     opacity: 1;
     -webkit-transform: none;
     transform: none;
   }
 }
 
 .fadeInLeft {
   -webkit-animation-name: fadeInLeft;
   animation-name: fadeInLeft;
 }
 
 
 @-webkit-keyframes fadeInRight {
   from {
     opacity: 0;
     -webkit-transform: translate3d(100%, 0, 0);
     transform: translate3d(100%, 0, 0);
   }
 
   to {
     opacity: 1;
     -webkit-transform: none;
     transform: none;
   }
 }
 
 @keyframes fadeInRight {
   from {
     opacity: 0;
     -webkit-transform: translate3d(100%, 0, 0);
     transform: translate3d(100%, 0, 0);
   }
 
   to {
     opacity: 1;
     -webkit-transform: none;
     transform: none;
   }
 }
 
 .fadeInRight {
   -webkit-animation-name: fadeInRight;
   animation-name: fadeInRight;
 }


 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 /* NOEW SELLING STYLES */
 
 #selling-tabs a {
   height:41px;
   line-height: 41px;
   max-width: 258px;
   width:100%;
   border-radius: 10px;
   background:#132A45;
   color:#fff;
   text-decoration: none;
   font-weight: bold;
   display: inline-block;
   margin:0 5px;
 }
 
 #selling-tabs a.active, #selling-tabs a:hover {
   background:#998659;
 }
 
 .selling-filter label {
    display: block;
    width:100%;
    margin-bottom:5px;
    text-align: left;
 }
 

 
 .selling-filter select, .custom-select, .gform-theme--framework .custom-select {
    width: 100%;
 border: 1px solid #132A45;
 border-radius: 10px;
 padding: 10px 15px;
 font-size: 16px;
 margin-bottom:0;
 max-width: 100%;
 font-weight: bold;
 text-align: left;
 color:#132A45;
 appearance: none; /* Removes native appearance */
 -webkit-appearance: none; /* Specifically for iOS and Safari */
 -moz-appearance: none; /* Specifically for Firefox */
 background-color: white; /* Set a background color */
 }
 
 
 .page-template-template-register .gform-theme--framework .custom-select {
   background:#132A45;
   color:#fff;
 }
 
 
 
 .gform-theme--framework .custom-select {
   font-weight: normal;
 }
 
 .selling-reset label {
   display: inline-block;
   width:auto;
  margin-right:10px;
 }
 
 .custom-options, .gform-theme--framework .custom-options {
position: absolute;
 top: calc(100% - 8px);
 left: 0;
 right: 0;
 border: 1px solid #132A45;
 background: #fff;
 z-index: 2;
 border-radius: 0 0 10px 10px;
 border-top: 0;
 padding: 4px;
     max-height:400px;
     overflow: scroll;
 }
 
 
 .page-template-template-register .gform-theme--framework .custom-options {
   color:#fff;
   background: #132A45;
 }
 .page-template-template-register .gform-theme--framework .custom-options .custom-option {
   color:#fff;
 }
 
 
 .custom-option, .gform-theme--framework .custom-option {
     position: relative;
     display: block;
     padding: 4px 10px;
     line-height: 1.3;
     color: #333;
     cursor: pointer;
 }
 
 
 
 .custom-option:hover, .gform-theme--framework .custom-option:hover {
   opacity: 0.7;
 }
 
 
.gform-theme--framework .custom-options .custom-option:first-child{
   display: none;
 }

 

.selectWrapper:after, .gform-theme--framework .selectWrapper:after {
   content:'\f107';
   font-family: "Font Awesome 6 Pro";
   position: absolute;
   top:12px;
   right:15px;
   pointer-events: none;
   transition: all 250ms ease;
   color:#132A45;
 }
 
 
 .page-template-template-register .gform-theme--framework .selectWrapper:after {
   color:#fff;
 }
 
 .selectWrapper.active:after,  .gform-theme--framework .selectWrapper.active:after {
   transform: rotate(180deg);
 }
 
 .filter-row .row {
   margin-bottom:50px;
 }
 
 .selectWrapper, .gform-theme--framework .selectWrapper {
 position: relative;
 display: inline-block;
 width: 100%;
cursor: pointer;
  }
  

  
  .selling-filter .selectWrapper {
    max-width: 258px;
  }
 
 .filter-toggle {
   display: none;
 }
 
 .selling-reset {
   margin-top:20px;
   margin-top:0;
   margin-bottom:0;
 }
 
 .selling-reset select {
   margin-bottom:0;
 }
 
 .selling-listing .listing-item {
 line-height: 0;
 color: #707070;
 margin-bottom: 2rem;

 }
 
  .selling-listing .listing-item .image-holder {
 border-radius: 20px 20px 0 0;
 height: 250px;
 background-size: cover;
 background-repeat: no-repeat;
 background-position: center;
 }
 
 #tab-land .selling-listing .listing-item .image-holder {
 height: 0;
 padding-bottom: 50%;
 }
 
 
 .selling-listing .padding-top-half {
   padding-top:50px!important;
 }
 
 
    
  .selling-listing .hiddenRow .listing-item {
  margin-bottom:0;
  }
 
 .selling-listing .listing-item h3 {
   margin-bottom:1rem;
   font-size: 24px;
   color:#132A45;
   font-family: 'proxima-nova', sans-serif;
   font-weight: bold;
 }
 
 .selling-listing .listing-item .price {
   font-size: 24px;
   font-weight: bold;
   margin:0 0;
   color:#132A45;
 }
 
 .selling-listing .listing-item img {
   border-radius: 20px 20px 0 0;
 }
 
 .selling-listing .listing-item .inner {
   border-radius: 0 0 20px 20px;
   border:1px solid #132A45;
   border-top:0;
   padding:30px 20px 20px 20px;
   width:100%;
   line-height:initial;
 }
 
 .selling-listing .listing-item .details {
   display: flex;
   flex-wrap: wrap;
   margin-top:20px;
 }
 
 .selling-listing .listing-item .details a {
   height:41px;
    line-height: 41px;
    max-width: 48%;
    min-width: 48%;
    width:100%;
    border-radius: 10px;
    border:1px solid #132A45;
    color:#132A45;
    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    margin-top:4%;
 }
 
 .selling-listing .listing-item .details a:hover {
   color:#fff;
   background-color:#132A45;
 }
 
 .selling-listing .listing-item .details a.enquire:hover {
   background: #998659;
   border-color:#998659;
 }
 
 .selling-listing .listing-item .details a:first-child {
    margin-right:4%;
 }
 
 .selling-listing .listing-item .details a.enquire {
   max-width: 100%;
   min-width: 100%;
   color:#fff;
    background: #132A45;
  
 }
 

 
 .selling-listing .listing-item .assets {
   margin-top:15px;
   margin-bottom:20px;
 }
 
 .selling-listing .listing-item .assets > div {
   display: inline-block;
   margin-right:15px;
 }
 
 .selling-listing .listing-item .assets > div:before {
   content:'';
   width:24px;
   height:16px;
   display: inline-block;
   margin-right:5px;
   background-size:contain;
   background-repeat: no-repeat;
 }
 
 .selling-listing .listing-item .assets > div.bed:before {
   background-image:url('../images/ico_bed.svg');
 }
 
 .selling-listing .listing-item .assets > div.bath:before {
    background-image:url('../images/ico_bath.svg');
    height:24px;
    position: relative;
    top:5px;
    }
  
  
  
  .selling-listing .listing-item .assets > div.car:before {
    background-image:url('../images/ico_car.svg');
  }
  
  
  body.page-template-template-nowselling {
    background:#fff;
  }
  
  body.page-template-template-nowselling  div.tabs {
    margin-bottom:100px;
  }
 
 body.page-template-template-nowselling a.clear-all:hover {
  color:#998659;
 }
 
 /*
 .tab-content {
     display: none;
 }
 
 .tab-content.active {
     display: block;
 }*/
 
 #accordion .draw-item {
   margin-bottom:20px;
 }
 
 
 #accordion .draw-item .packages .col-xs {
   max-width: 33.33%;
 }
 
 .land-results h2 {
   display: none!important;
   margin-bottom:30px;
 }
 
 #accordion h4 {
   cursor: pointer;
   position: relative;
   margin:0;
   padding:30px;
   color:#fff;
   background:#132A45;
   border-radius:10px 10px 0 0;
   font-size: 20px;
   font-family: 'proxima-nova', sans-serif;
   font-weight: bold;
 }
 
 #accordion h4 span {
   border: 1px solid #fff;
   border-radius: 10px;
   padding: 2px 10px;
   margin-left: 20px;
   font-size: 16px;
   position: relative;
   top: -2px;
   font-weight: normal;
 }
 
 #accordion h4:after {
 content: '\f107';
 font-family: "Font Awesome 6 Pro";
 position: absolute;
 top: 31px;
 right: 30px;
 transition: all 250ms ease;
 font-weight: 400;
 }
 
 #accordion h4.active:after,  #accordion h4.active2:after  {
   transform: rotate(-180deg);
 }
 
 #accordion table {
   width:100%;
   font-size: 16px;
 }
 
 #accordion table tr {
   display: flex;
   flex-wrap: wrap;
   width:100%;

 }
 
 
 
 


 #accordion table tr th, #accordion table tr td {
   flex: 1;  /* This tells the cell to fill the available space */
   text-align: left; /* Optionally, you can center the text */
   padding:20px 5px;
 
 }
 
 #accordion table th {
   font-weight: bold;
 }
 
  #accordion table th, #accordion table td {
    border-bottom:1px solid #707070;
    line-height: 41px;
  }
  
  .hiddenRow .packages {
    margin-top:0;
  }
  
  
  
  #accordion table th:first-child, #accordion table td:first-child {
    padding:20px 5px;
    max-width: 25px;

  }
  
  #accordion .listing-item .button {
    font-weight: normal;
    font-size: 16px;
  }
  #accordion table th:nth-child(7), #accordion table td:nth-child(7){
    min-width: 142px;
  }
  
  /*
   
  #accordion table th:nth-child(2), #accordion table td:nth-child(2){
    min-width: 105px  ;
  }
  

  
  #accordion table th:nth-child(8), #accordion table td:nth-child(8){
    min-width: 145px;
  }
  */
  
  #accordion table tr.hiddenRow td:first-child {
    max-width: 100%;
  }
  
  #accordion .draw {
    overflow: scroll;
    /* Hiding the scrollbar for Internet Explorer, Edge, and Firefox */
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
    
    /* Hiding the scrollbar for Chrome, Safari, and Opera */
    &::-webkit-scrollbar {
        display: none;
    }
    
  }
  

  
  #accordion .button {
  height: 41px;
  line-height: 41px;
  max-width: 258px;
  width: 100%;
  border-radius: 10px;
  background: #132A45;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  display: inline-block;
  margin: 0 5px;
  text-align: center;
}


 
 .selling-listing #accordion .listing-item .details a.clear:hover {
   background: #132A45;
   color:#fff;
 }
 
 
 .selling-listing #accordion .listing-item .details a:first-child {
   background:#fff;
   color:#132A45;
   margin-right:4%;
 }
 
 .selling-listing #accordion .listing-item .details a {
   max-width: 48%;
   width:48%;
   margin:0;
   min-width: 48%;
 }

 #accordion .button:hover, .selling-listing #accordion .listing-item .details a:hover, .selling-listing #accordion .listing-item .details a.clear.enquire:hover {
    background:#998659;
    color:#fff;
  }

a.packages {
  position: relative;
}

 .selling-listing a.packages:after {
   content: '\f107';
    font-family: "Font Awesome 6 Pro";
    margin-left:5px;
    transition: all 250ms ease;
    position: absolute;
 }
 
 
 .selling-listing a.packages.active:after {
   transform: rotate(180deg);
 }
 


.land-results .container {
  max-width: 100%;
  padding-right:5%;
}

.land-results .container .last {
  max-width:1110px;
  overflow: hidden;
}

.land-results .lot-status {
  display: inline-block;
  height: 15px;
  width: 15px;
  border-radius: 100%;
  background: #595959;
  position: relative;
  top: 2px; 
}



.land-results .lot-status.Available {
  background: #79c965;
}

.land-results .lot-status.Deposit {
  background: #c78720;
}

.land-results .lot-status.Sold {
  background: #99271e;
}

.land-results .lot-status.Hold {
  background: #8e5329;
}

.land-results .lot-status.Withheld {
  background: #595959;
}

.land-results .lot-status.Reserved {
  background: #517abf;
}




/*Petras Modal css*/



  /* The Modal (background) */
  .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(255,255,255); /* Fallback color */
    background-color: rgba(255,255,255,0.8); /* Black w/ opacity */
  }

  /* Modal Content/Box */
  .modal-content {
position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 60px;
  border-radius: 20px;
  border: none;
  width: 80%;
  max-width: 900px;
  top: 50%;
  transform: translateY(-50%);
  overflow: hidden;
  }

  /* The Close Button */
  .close {
  color: #fff;
  float: right;
  font-size: 17px;
  font-weight: bold;
  position: absolute;
  top: 20px;
  right: 20px;
  font-weight: 200;
  width: 20px;
  height: 20px;
  border: 1px solid #fff;
  border-radius: 100%;
  line-height: 19px;
  text-align: center;
  opacity: 0.8;
  }

  .close:hover,
  .close:focus {
    color: #fff;
    opacity: 1;
    text-decoration: none;
    cursor: pointer;
  }
  

  

.land-results.selling-listing iframe {
  width:100%;
  width:46vw;
  height:100vh;
}



.land-results.selling-listing iframe.sticky   {
  position: fixed;
  width:46vw;
  top:0;
  left:0;

}


.container-listing {
    height: 100%;
    overflow: scroll;
    scrollbar-color: #0c0a59 transparent;
    scrollbar-color: var(--primary_color) transparent;
    scrollbar-width: thin;
}



.modal-content .gform-theme--framework .gform_validation_errors {
  background-color: #fff;
}

.modal-content .gform-theme--framework .gfield_validation_message {
    color: #ccc;
}



.modal-content {
background-color: #132A45;
color: #fff;
}


.modal-content #field_5_1 {
  display: none;
}



body .leaflet-image-layer.leaflet-interactive, body .leaflet-marker-icon.leaflet-interactive, body .leaflet-pane>svg path.leaflet-interactive, svg.leaflet-image-layer.leaflet-interactive path {
  pointer-events: none!important;
}





.page-template-template-landing footer, .page-template-template-landing .register-interest, .page-template-template-landing .menu-trigger {
  display: none;
}

.page-template-template-landing .page-banner {
  min-height: 100vh;
}


.page-template-template-landing header .row {
    -ms-flex-pack: center;
-webkit-box-pack: center;
justify-content: center;
text-align: center;
}


.page-template-template-landing .page-banner .row {
  max-width: 1100px;
  margin:auto;
}

body.page-template-template-landing h6 {
  font-size: 12px;
  
}

body.page-template-template-landing h1 {
  font-size: 2.5rem;
  margin-top:20px;
  margin-bottom:20px;
}


body.page-template-template-landing .gform_footer .button.blue {
  background-color: #9D8552 !important;

border:none!important;
color: #fff!important;
cursor: pointer;

}

body.page-template-template-landing p {
  font-size: 18px;
}

body.page-template-template-landing .gform_footer .button.blue:hover {
    background-color: #132A45!important;

}
body.page-template-template-landing .gform_wrapper {
  margin:40px 0;
}

body.page-template-template-landing .gform_wrapper input {
  border-radius: 10px!important;
  border:none!important;
  
}


body.page-template-template-landing .gform_wrapper input {
    border-radius: 10px !important;
    border: 1px solid #132A45 !important;
    box-shadow: none !important;
    padding: 20px 15px;
    font-size: 16px;

}


body .gform-theme--foundation .gfield textarea.large {
  background:#fff;
  color:#132A45;
  line-height: 1.3!important;
}



body.page-template-template-contact .gform-theme--foundation .gfield textarea.large {
  background:#fff!important;
  color:#132A45!important;
}

body.page-template-template-register .gform-theme--foundation .gfield textarea.large {
  background:#132A45!important;
  color:#fff!important;
}

.gform-theme--framework select:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):where(:not([multiple])) {
  background-image:none!important;
}

.ginput_container_select {
  position: relative!important;
}




 .gform-theme--framework .gform_validation_errors {
  border-radius: 10px!important;
}

body.page-template-template-contact .gform-theme--framework .gform_validation_errors {
      background-color: #fff;
  
  
}

body.page-template-template-contact .gform-theme--framework .gfield_validation_message {
  color:#ccc;
}


.gform-theme--foundation .gfield .ginput_password, .gform-theme--foundation .gfield input, .gform-theme--foundation .gfield select {
  border-radius: 10px!important;
  font-size: 16px!important;
}

body .gform-theme--foundation .gfield textarea.large {
  font-size: 16px!important;
}

.gform-theme--foundation .gfield .ginput_password.large, .gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield select.large, body .gform-theme--foundation .gfield textarea.large  {
inline-size: 100%!important;
height: 41px!important;
line-height: 41px!important;


}


body .gform-theme--foundation .gfield textarea.large {
  line-height: 1.3!important;
}

.gform-theme--foundation .gfield textarea  {
  color:#132A45;
  background: #fff;
}


.page-template-template-register .gform-theme--foundation .gfield .ginput_password.large, .page-template-template-register .gform-theme--foundation .gfield input.large, .page-template-template-register .gform-theme--foundation .gfield select.large, .gform-theme--foundation .gfield textarea {
  color:#fff;
  background:#132A45;
}